body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background:#000000 url(images/wall.gif);
	color:#FEFFCD;
}
#main{
	background:url(images/back.gif) repeat-y center;
}

#main{
	background:url(images/back.jpg) no-repeat center top; 
	padding-top:25px;
}
#imain{
	background:url(images/ibg.jpg) repeat-y center;
}
p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image:url(images/imain.jpg) no-repeat center top; 
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image:url(images/ikijibg.jpg) repeat-y right;
}

.kijibox {
	background:url(images/ikijibg.jpg) repeat-y right;
	width: 650px;
}
.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:65px;
	color:#FFFFFF;
	font-weight:bold;
	padding:20px 15px 0px 100px;
	font-size:15px;
}
.kijidate {
	text-align: right;
	padding: 10px 80px 2px 40px;
	color:#001597;
	font-size:12px;
}
.kiji {
	margin:5px 15px 10px 40px;
	clear: both;
	color:#001597;
	line-height:1.5em;
	padding-bottom:10px;
}
.kiji p {
	padding:0px 20px 20px 0px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 10px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes {
	background-color: #000000;
	color: #FFFFFF;
	width: 90px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 8px;
	padding-left: 8px;
	float: left;
	text-align: center;
	border: solid 1px #8F8F8F;
	margin-left:10px;
	margin-right:-5px;
	margin-bottom:5px;
	margin-top:5px;
	}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFFFFF;
	text-decoration: none;
}

.red{
color:#FF0000;
}